{
  "id": "4857906",
  "name": "shanghaidcs",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "44203903",
      "name": "向左",
      "font_class": "leftArrow",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "1203",
      "name": "向右",
      "font_class": "rightArrow",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "38119555",
      "name": "长方体",
      "font_class": "valve_pointer",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "12290448",
      "name": "风扇",
      "font_class": "fengshan",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "36861205",
      "name": "阀门开关不到位",
      "font_class": "waterValve",
      "unicode": "e62d",
      "unicode_decimal": 58925
    }
  ]
}
